<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>scroll</title>
    <style>
     
    </style>
</head>
<body>

    <textarea name="textarea" id="textarea" cols="30" rows="10"></textarea>
    <script src="./js/app.js"></script>
</body>
</html>

